PLASMOIDVIEWER(1)

NAME
plasmoidviewer - Plasma-applets in hun eigen venster draaien

SAMENVATTING

plasmoidviewer [-c, --containment naam] [-f, --formfactor naam] [--list] [--list-wallpapers] [--list-containments] [-l, --location naam] [-p, --pixmapcache grootte] [-s, --screenshot] [--screenshot-all] [-t, --theme naam] [-w, --wallpaper naam] [applet] [args] [--list-remote] [KDE algemene opties] [Qt algemene opties]

BESCHRIJVING

plasmoidviewer is een grafisch hulpmiddel voor ontwikkelaars om Plasma-applets te testen.

Alleen geïnstalleerde applets zullen worden gevonden. kbuildsycoca4 zou uitgevoerd moeten worden om nieuw geïnstalleerde applets te vinden.

OPTIES

-c, --containment naam
    Naam van de containerplugin [nul].

-f, --formfactor naam
    De te gebruiken vormfactor (horizontaal, verticaal, mediacenter of planar) [planar].

--list
    Toont een lijst met bekende applets.

--list-wallpapers
    Toont een lijst met bekende achtergrondafbeeldingen.

--list-containments
    Toont een lijst met bekende containers.

-l, --location naam
    De locatiebeperking waarmee de insluiting wordt begonnen (floating, desktop, fullscreen, top, bottom, left, right) [floating].

-p, --pixmapcache grootte
    De grootte in KB voor de afbeeldingsbuffer.

-s, --screenshot
    Neemt een schermafdruk van het widget en slaat het op in de werkmap als <pluginnaam>.png.

-s, --screenshot-all
    Neemt een schermafdruk van elk widget en slaat het op in de werkmap als <pluginnaam>.png.

-t, --theme naam
    Te gebruiken bureaublad-SVG-thema.

-w, --wallpaper naam
    Naam van de achtergrondafbeeldingen-plugin. Vereist een gespecificeerde container-plugin.

applet
    Naam van weer te geven applet; kan naar de pluginnaam wijzen of een pad (absoluut of relatief) naar een pakket. Als deze niet is gegeven, dan zal een poging gedaan worden om een pakket te laden uit de huidige map.

args
    Optionele argumenten voor de toe te voegen applet.

--list-remote
    Via ZeroConf aangekondigde externe widgets tonen.

ZIE OOK

Meer gedetailleerde gebruikersdocumentatie is beschikbaar op help:/plasma-desktop (ofwel voer deze URL in in Konqueror of voer uit khelpcenter help:/plasma-desktop).

AUTEURS

plasmoidviewer is geschreven door Aaron Seigo aseigo@kde.org.